mixin card(data)
  .card&attributes(attributes): .card__box
    .card__img
      img(src=`./img/${data.img}` alt="")
      if data && data.type == 'butter'
      else
        .card__iso: img(src="./img/card-iso.png" alt="")
    a(href="#").card__title !{data.title}
    .card__hover
      .card__text
        if data && data.dscr
          | #{data.dscr}
        else
          | Этот вкус знаком нам с детства, поэтому Ферма «Долюбово» крайне трепетно относится к производству сорта«Российский»...
      .card__props
        .card__prop-item
          .card__icon: img(src='./img/card-prop-ic-1.svg' alt="")
          .card__prop
            small вес нетто: 
            if data && data.weight
              | #{data.weight}
            else
              | 200/300 гр
        .card__prop-item
          .card__icon: img(src='./img/card-prop-ic-2.svg' alt="")
          .card__prop
            small жирность:
            if data && data.fat
              | #{data.fat}
            else
              | 55%
      a(href="#").btn.btn-primary.btn-primary--small Подробнее
